
/*base*/
.row-fluid {
--bs-gutter-x: 1.875rem;
--bs-gutter-y: 0;	
display:flex;
}
.btn-primary {
  color: #fff;
  background-color: #cb8f2e;
  border-color: #cb8f2e;
}
.btn-primary:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #cb8f2e;
  border-color: #cb8f2e;
}
a.solicitaOFERTA {
  background: #189bae;
  color: #f1f1f1 !important;
  margin: 5px !important;
  line-height: 40px !important;
  border-radius: 5px;
  padding:5px 15px!important
}
a.solicitaOFERTA:hover {
  background: red !important;
}
.ofertare {
  background: #cb8f2e;
  padding: 0 14px !important;
  line-height: 38px !important;
  border-radius: 5px;

}
.sp-megamenu-parent > li.active > a.ofertare {
  color: #fff !important;
}
.ofertare:hover {
	color:#000!important
}
#Bottom0 li {
  list-style: none;
}
#Bottom0 li a {
  line-height: 25px;
  font-weight:600
}
.orange {
  color: orange;
}
.fontbig {
  font-size:120%;
}
/*content*/
.itemid-510 #sp-main-body {
	padding:20px 0!important
}
.itemid-510 .sppb-row-container {
	padding:0!important
}

/*rsform*/
input[type="text"], textarea {
  outline: none;
  box-shadow: none !important;
  font-size: 12px !important;
}
/*fabrik form*/
.hidden {
  display: none;
}
.fabrikElement {
  padding: 0 10px 0 0;
}
.fabrikElement input, .fabrikErrorMessage, .fabrikElement textarea {
	font-size:12px!important
}
.fabrikErrorMessage{
  clear: left;
}
textarea#solicitari___mesaj {
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 10px;
}
.fb_el_solicitari___cod img, .fb_el_parteneriat___cod img {
  float: left;
}
.captcha_input {
  float: left;
}
/*images*/
.logo-image {
  width: auto !important;
}



/*fabrik list*/
.input-mini {
  max-width: 70px;
}	
.addbutton {
  margin: 10px;
}
.rsseo-frontend-edit {
	z-index:111111
}
.seotop {
  position: absolute;
  left: -5000px;
  
}
img.hasTooltip {
  display: block !important;
}
.noo-gallery-item {
  margin-bottom: 20px;
}

.beneficii-cost{margin-bottom:0px; border-radius:0}
.beneficii-cost .sppb-progress-bar {
	text-align:left!important; padding-left: 10px;}

.sppb-sp-slider-title {
  font-size: 40px!important;
  margin-top: 30px;
}
.sppb-sp-slider-text{
  font-size: 16px!important;
  margin-top: 30px;
}


@media only screen and (max-width: 500px) {
 
}